- **Lipids** are a class of nutrients that do not dissolve in water.
	- They will dissolve in organic solvents
- Oil is less dense than water, so it will rise to the top of a solution
- Major functions of lipids in the body include
	- Providing and storing energy
	- forming and maintaining cell membranes
	- producing steroid hormoes
	- insulating the body
	- cushioning the body against bumps and blows
	- forming body contours
	- **absorbing fat soluble vitamins and phytochemicals**
## Fatty Acids
A fatty acid is a hydrocarbon chain found in lipids; one end of the chain forms a carboxylic acid, and one end forms a methyl group.
- Short chain fatty acids have 2 to 4 carbons
- Medium chain fatty acids have 6 to 12 acids
- Long chan acids have 14 to 24 carbons
- Fatty acids are identified by:
	- The number of carbon atoms
	- The type of bond between carbon atoms

- **Saturated fatty acid (SFA)** Every single carbon atom is filled with hydrogen atoms
- **Unsaturated fatty acid** is a fatty acid that is missing hydrogen atoms and has one or more double bonds within the carbon chain
	- **Monounsaturated** (MUFA)
		- Has one double bond within the carbon chain
	- **Polyunsaturated** (PUFA)
		- Fatty acid that has two or more bonds within the carbon chain
# Triglycerides
# Phospholipids
# Sterols